* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    /*background-color: #e7b464; #2596be*/
}

#content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: linear-gradient(#e8a1b2, #f5718f);
}

#impressum {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 16px 16px 16px 16px;
    background: linear-gradient(#e8a1b2, #f5718f);
}

#links {
    display: flex;
    flex-direction: column;
    padding-top: 16px;
    justify-content: center;
    align-items: center;

}

h1 {
    font-size: 110px;
    font-weight: bolder;
}

h2 {
}

h2 {
    font-size: 110px;
}

a {
    text-decoration: none;
    color: black;
}